<?php

class T
{
    public function __construct()
    {
    }

    /////////////////////////////////////////////////////////////////////// 

    public static function t($key)
    {
        return "%tr%$key";
    }

    public static function ti($key)
    {
        return "<key_local>$key</key_local>";
    }

    public static function t1($key, $v1)
    {
        return "%ext%<key_local>$key<p>$v1</p></key_local>";
    }

    public static function t2($key, $v1, $v2)
    {
        return "%ext%<key_local>$key<p>$v1</p><p>$v2</p></key_local>";
    }

    public static function key_global($key)
    {
        return "%ext%<key_global>$key</key_global>";
    }

    public static function g($key)
    {
        return "%ext%<key_global>$key</key_global>";
    }

    public static function g1($key, $v1)
    {
        return "%ext%<key_global>$key<p>$v1</p></key_global>";
    }

    public static function todo($value)
    {
        return $value;
    }
}

?>
